Name: cameleon
Version: 1.3
Release: alt1
License: GPL
Group: Development/ML
Summary: Cameleon - IDE for OCaml
Url: http:/www.maxence-g.net/Tools/cameleon/
Source: %{name}_%{version}.tar.gz

# Automatically added by buildreq on Wed Nov 12 2003
BuildRequires: ImageMagick XFree86-devel XFree86-libs camlp4 cm-super-fonts-pfb cm-super-fonts-tex-dvips freetype2 glib-devel gtk+-devel lablgtk libexif libjpeg liblcms libncurses-devel ocaml-runtime tetex-core tetex-dvips tetex-latex

%description
Cameleon is a set of tools and libs put together to create an integrated
development environment of the OCaml programming language.

%prep
%setup

%build
./configure --datadir=%_datadir/cameleon --mandir=%_mandir --prefix=%_prefix --sysconfdir=%_sysconfdir --without-included-gettext --libdir=%_libdir/ocaml/cameleon --libexecdir=%_libdir
make
cd doc
make all
cd ..

%install
make DESTDIR=%buildroot install

%files
%doc README ChangeLog Changes.txt TODO doc/manual.ps
%_bindir/*
%_libdir/ocaml/cameleon/
%_libdir/ocaml/camlp4/*
%_man1dir/*
%_datadir/cameleon/

%changelog
* Sun Nov 09 2003 Ott Alex <ott@altlinux.ru> 1.3-alt1
- Initial build for ALTLinux


